var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":217,"id":10314,"methods":[{"el":71,"sc":5,"sl":61},{"el":121,"sc":5,"sl":73},{"el":86,"sc":13,"sl":81},{"el":166,"sc":5,"sl":123},{"el":140,"sc":13,"sl":133},{"el":215,"sc":5,"sl":168},{"el":178,"sc":13,"sl":176},{"el":182,"sc":13,"sl":180},{"el":193,"sc":13,"sl":188}],"name":"TestDefaultListeningIOReactor","sl":59}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_114":{"methods":[{"sl":61},{"sl":123},{"sl":133}],"name":"testEndpointAlreadyBoundFatal","pass":true,"statements":[{"sl":62},{"sl":68},{"sl":70},{"sl":125},{"sl":126},{"sl":127},{"sl":129},{"sl":131},{"sl":134},{"sl":135},{"sl":138},{"sl":144},{"sl":146},{"sl":147},{"sl":148},{"sl":150},{"sl":151},{"sl":152},{"sl":155},{"sl":156},{"sl":158},{"sl":159},{"sl":160},{"sl":162},{"sl":163},{"sl":165}]},"test_283":{"methods":[{"sl":61},{"sl":168},{"sl":176},{"sl":188}],"name":"testEndpointAlreadyBoundNonFatal","pass":true,"statements":[{"sl":62},{"sl":68},{"sl":70},{"sl":170},{"sl":171},{"sl":172},{"sl":174},{"sl":177},{"sl":186},{"sl":189},{"sl":190},{"sl":197},{"sl":199},{"sl":200},{"sl":202},{"sl":203},{"sl":204},{"sl":207},{"sl":209},{"sl":211},{"sl":212},{"sl":214}]},"test_284":{"methods":[{"sl":61},{"sl":73},{"sl":81}],"name":"testEndpointUpAndDown","pass":true,"statements":[{"sl":62},{"sl":68},{"sl":70},{"sl":75},{"sl":76},{"sl":77},{"sl":79},{"sl":82},{"sl":83},{"sl":90},{"sl":92},{"sl":93},{"sl":94},{"sl":96},{"sl":97},{"sl":99},{"sl":100},{"sl":101},{"sl":103},{"sl":104},{"sl":105},{"sl":107},{"sl":109},{"sl":110},{"sl":111},{"sl":113},{"sl":115},{"sl":117},{"sl":118},{"sl":120}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [114, 284, 283], [114, 284, 283], [], [], [], [], [], [114, 284, 283], [], [114, 284, 283], [], [], [284], [], [284], [284], [284], [], [284], [], [284], [284], [284], [], [], [], [], [], [], [284], [], [284], [284], [284], [], [284], [284], [], [284], [284], [284], [], [284], [284], [284], [], [284], [], [284], [284], [284], [], [284], [], [284], [], [284], [284], [], [284], [], [], [114], [], [114], [114], [114], [], [114], [], [114], [], [114], [114], [114], [], [], [114], [], [], [], [], [], [114], [], [114], [114], [114], [], [114], [114], [114], [], [], [114], [114], [], [114], [114], [114], [], [114], [114], [], [114], [], [], [283], [], [283], [283], [283], [], [283], [], [283], [283], [], [], [], [], [], [], [], [], [283], [], [283], [283], [283], [], [], [], [], [], [], [283], [], [283], [283], [], [283], [283], [283], [], [], [283], [], [283], [], [283], [283], [], [283], [], [], []]
